Bug 837367 - version in rpm changelog is incorrect
version in rpm changelog is incorrect
Status: ASSIGNED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: psacct (Show other bugs)
6.3
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Jan Rybar
BaseOS QE - Apps
: EasyFix, FastFix
Depends On:
Blocks: 1356056
  Show dependency treegraph
 
Reported: 2012-07-03 11:58 EDT by Branislav Náter
Modified: 2016-08-03 17:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Branislav Náter 2012-07-03 11:58:18 EDT
Description of problem:
Versions in rpm changelog are incorrect. Package version is currently 6.3.2, not 6.2.3 as stated in changelog.

Version-Release number of selected component (if applicable):
psacct-6.3.2-63.el6_3.2.x86_64

Steps to Reproduce:
1. rpm -q --changelog psacct | head -n 1
  
Actual results:
* Wed Jun 20 2012 Jaromir Capik <jcapik@redhat.com> - 6.2.3-63.el6_3.2

Expected results:
* Wed Jun 20 2012 Jaromir Capik <jcapik@redhat.com> - 6.3.2-63.el6_3.2

Additional info:
Last wrong version is from:
* Mon Apr 19 2010 Ivana Hutarova Varekova <varekova@redhat.com> - 6.2.3-62
Comment 1 RHEL Product and Program Management 2012-09-07 01:14:50 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 3 Jan Rybar 2016-07-19 09:13:40 EDT
Seems already fixed during resolution of BZ#837621.

Note You need to log in before you can comment on or make changes to this bug.